/*---------------------------------------------------------------------------------

 Theme Name:   Affordable Websites for Small Businesses Child Theme
 Theme URI:    https://affordablewebsitessmb.com/
 Description:  Affordable Websites for Small Businesses Child Theme
 Author:       David Flannery
 Author URI:   https://affordablewebsitessmb.com/
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/

.et_pb_equal_columns >.et_pb_column {
margin-top:auto;
margin-bottom:auto;
}

/*--------Header & Menu--------*/

/*Add line to bottom of menu*/#main-header {
        border-bottom: 2px solid #963019;
}

.et_header_style_left .et-fixed-header #et-top-navigation {
    padding-top: 0px!important;
}

/*Remove Padding main menu text*/
#top-menu li {
        padding-right: 0px;
  }

/*Main Menu Font-Weight*/
#top-menu li a {
     font-weight: 800!important;
}		

/*Remove Padding Left side menu*/
@media only screen and (min-width: 981px){
.et_header_style_left #et-top-navigation {
    padding: 0px 0 0 0!important;
}
}

/*Padding Left side menu*/
@media only screen and (min-width: 981px) {
.et_header_style_left #et-top-navigation nav>ul>li>a {
    padding: 50px 15px;
}
}

/*Hover over main menu test*/
@media only screen and (min-width: 981px) {
.et_header_style_left #et-top-navigation nav>ul>li>a:hover {
    background: #16174f;
	color: white!important;
	opacity: 1!important;
}
}

/*Move sub menu arrow down*/
#top-menu .menu-item-has-children>a:first-child:after {
    top: 50px;
}

/*Center Fixed Menu*/
.et_header_style_left .et-fixed-header #et-top-navigation {
       margin-top: -20px!important;
}

/*--------Menu Icons--------*/

/*Add Icon to Menu Item Home*/
.menu-home > a:before {
    font-family: 'ETmodules';
    content: "\e074";
    margin-right: 10px;
    margin-top: -2px;
    color: #000094;
    font-size: 18px;
    float: left;
}
 
 /*Add Hover Icon to Menu Item Home*/
.menu-home:hover > a:before {
    font-family: 'ETmodules';
    content: "\e074";
    margin-right: 10px;
    margin-top: -2px;
    color: #000094;
    font-size: 18px;
    float: left;
}
 
/*Add Icon to Menu Item About*/
.menu-about > a:before {
    font-family: 'ETmodules';
    content: "\e08a";
    margin-right: 10px;
    margin-top: -2px;
    color: #16174f;
    font-size: 18px;
    float: left;
}

/*Add hover Icon to Menu Item About*/
.menu-about:hover > a:before {
    font-family: 'ETmodules';
    content: "\e08a";
    margin-right: 10px;
    margin-top: -2px;
    color: white;
    font-size: 18px;
    float: left;
}

/*Add Icon to Menu Item Services*/
.menu-services > a:before {
    font-family: 'ETmodules';
    content: "\e035";
    margin-right: 10px;
    margin-top: -2px;
    color: #16174f;
    font-size: 18px;
    float: left;
}

/*Add hover Icon to Menu Item Services*/
.menu-services:hover > a:before {
    font-family: 'ETmodules';
    content: "\e035";
    margin-right: 10px;
    margin-top: -2px;
    color: white;
    font-size: 18px;
    float: left;
}
  
/*Add Icon to Menu Item Bolg*/
.menu-blog > a:before {
    font-family: 'ETmodules';
    content: "\e086";
    margin-right: 10px;
    margin-top: -2px;
    color: #16174f;
    font-size: 18px;
    float: left;
}
 
/*Add Hover Icon to Menu Item Bolg*/
.menu-blog:hover > a:before {
    font-family: 'ETmodules';
    content: "\e086";
    margin-right: 10px;
    margin-top: -2px;
    color: white;
    font-size: 18px;
    float: left;
} 
 
/*Add Icon to Menu Item Project*/
.menu-projects > a:before {
    font-family: 'ETmodules';
    content: "\e0fd";
    margin-right: 10px;
    margin-top: -2px;
    color: #16174f;
    font-size: 18px;
    float: left;
}

/*Add HoverIcon to Menu Item Project*/
.menu-projects:hover > a:before {
    font-family: 'ETmodules';
    content: "\e0fd";
    margin-right: 10px;
    margin-top: -2px;
    color: white;
    font-size: 18px;
    float: left;
}

/*Add Icon to Menu Item Contact*/
.menu-contact > a:before {
    font-family: 'ETmodules';
    content: "\e066";
    margin-right: 10px;
    margin-top: -2px;
    color: #16174f;
    font-size: 18px;
    float: left;
}

/*Add Hover Icon to Menu Item Contact*/
.menu-contact:hover > a:before {
    font-family: 'ETmodules';
    content: "\e066";
    margin-right: 10px;
    margin-top: -2px;
    color: white;
    font-size: 18px;
    float: left;
}
  
/*--------Sub-Menu--------*/

/*Removed padding from sub menu*/
#top-menu li li a {
    padding: 20px 10px;
	}   

/*Add Hover Color sub menu*/
/*Add Hover Color sub menu*/
#top-menu li li a:hover {
    background: #16174f;
		color: #ffffff!important;
    opacity: 1;
}   


.nav li ul {
    border-color: #963019!important;
}


/*Remove Padding from Sub-menu*/
.nav li ul {
   padding: 0px 0;
}

/*Changed width of Sub-menu*/
#top-menu li li a {
    width: 240px;
    margin: 0px -20px;
}

/*--------Secondayr Menu--------*/

/*Set Padding Around fields (Phone No. etc)*/
#et-info, #et-secondary-menu>ul>li a {
    padding: 8px;
    font-size:16px}
	
/*Set Hover Over Around fields (Phone No. etc)*/
#et-info, #et-secondary-menu>ul>li a:hover {
    color: #16174f;
	background: white;
	opacity: 1;
    }

/*Add Icon to Phone No.*/
.top-phone a:before {
    font-family: 'ETmodules';
    content: "\e090";
    margin-right: 10px;
    margin-top: 0px;
    color: #ffffff;
    font-size: 14px;
    float: left;
}

/*Add Hover Icon to Phone No.*/
.top-phone:hover a:before {
    font-family: 'ETmodules';
    content: "\e090";
    margin-right: 10px;
    margin-top: 0px;
    color: #16174f;
    font-size: 14px;
    float: left;
}

/*Add Icon to Email*/
.top-email a:before {
    font-family: 'ETmodules';
    content: "\e076";
    margin-right: 10px;
    margin-top: 0px;
    color: #ffffff;
    font-size: 14px;
    float: left;
}

/*Add Hover Icon to Email*/
.top-email:hover a:before {
    font-family: 'ETmodules';
    content: "\e076";
    margin-right: 10px;
    margin-top: 0px;
    color: #16174f;
    font-size: 14px;
    float: left;
}

/*Remopve padding from top menu*/
#top-header .container {
    padding-top: 0;
}

/*Secondary Menu*/
#top-header {
    
    background: linear-gradient(270deg, #949400, #000094);
    background-size: 400% 400%;
    -webkit-animation: AnimationName 10s ease infinite;
    -moz-animation: AnimationName 10s ease infinite;
    animation: AnimationName 10s ease infinite;
}

/*Animation for gradient*/ 
@-webkit-keyframes AnimationName {
    0%{background-position:0% 50%}
    50%{background-position:100% 50%}
    100%{background-position:0% 50%}
}
@-moz-keyframes AnimationName {
    0%{background-position:0% 50%}
    50%{background-position:100% 50%}
    100%{background-position:0% 50%}
}
@keyframes AnimationName { 
    0%{background-position:0% 50%}
    50%{background-position:100% 50%}
    100%{background-position:0% 50%}
}

/*--------Footer--------*/

/*Upper footer Color Change*/
#et-footer-nav {
    background-color: #16174f;
}

/*Change upper footer font*/
.bottom-nav, .bottom-nav a {
 
    font-family: 'Roboto',Helvetica,Arial,Lucida,sans-serif;
    font-size: 16px;
    float: none;
    text-align: center;
}

/*Change lower footer font*/
#footer-info {
    float: none;
    padding-bottom: 10px;
    color: #ffffff;
    text-align: center;
}


/*Change padding*/
#footer-bottom {
    padding: 0 0 10px 0;
	font-family: 'Roboto',Helvetica,Arial,Lucida,sans-serif;
}

/*Change back to top button*/
.et_pb_scroll_top.et-pb-icon {
    right: 0px; 
	bottom: 0px;
	color: #fff;
    background: #5D8151;
    font-size: 40px;
	-webkit-clip-path: polygon(0 100%, 100% 100%, 100% 1%);
	clip-path: polygon(0 100%, 100% 100%, 100% 1%);
	padding: 35px 5px 5px 35px
}

/*--------What We Do--------*/

.what-we-do {
  transition: transform .4s;
}

.what-we-do:hover {
  transform: scale(1.1);
}


/*Change Services Icons*/
.front-services .et_pb_module img {
  background: #f6f1ed;
    max-width: 120px;
    border-radius: 10px;
    padding: 5px
}


.front-services .et_pb_module:hover img {
  background: #5D8151;
}
 
.front-services .et_pb_module .et_pb_button {
    border-radius: 30px!important;
}
 
.front-services .et_pb_module:hover .et_pb_button {
    background: #5D8151;
    color: white;
    transition: transform .4s;
}
 
.front-services .et_pb_module:hover .et_pb_button:hover {
    background: #963019;
    transform: scale(1.1);
}


/*--------- Headers with Lines ---------*/
 
.header-2-lght h2:before {
    content: "";
    display: inline-block;
    width: 10%;
    height: 3px;
    border-top: 2px solid white;
    border-bottom: 2px solid white;
    margin-right: 25px;
    margin-bottom: 6px;
}
 
.header-2-lght h2:after {
    content: "";
    display: inline-block;
    width: 10%;
    height: 3px;
    border-top: 2px solid white;
    border-bottom: 2px solid white;
    margin-left: 25px;
    margin-bottom: 6px;
}
 
.header-2-dk h2:before {
    content: "";
    display: inline-block;
    width: 10%;
    height: 3px;
    border-top: 2px solid #070038;
    border-bottom: 2px solid #070038;
    margin-right: 25px;
    margin-bottom: 6px;
}
 
.header-2-dk h2:after {
    content: "";
    display: inline-block;
    width: 10%;
    height: 3px;
    border-top: 2px solid #070038;
    border-bottom: 2px solid ;
    margin-left: 25px;
    margin-bottom: 6px;
}



.gradient-overlay:before {
    content:"";
    position:absolute;
    z-index:1;
    background:inherit;
    top:0;
    bottom:0;
    width:100%;
}
.gradient-overlay .et_pb_row {
    z-index:2 !important;
}
.gradient-overlay {
    background-color: transparent;
}
 
/*--------- Contact Form ---------*/

div#wpcf7-f353-p78-o1 {
    background-color: #fff0;
    border: 2px solid #96301987;;
    border-radius: 5px;
    color: #f6f1ed;
	padding: 25px;
}
 
div#wpcf7-f353-p78-o1 input[type=text],div#wpcf7-f353-p78-o1 input[type=email] {
   width: 100%;
   height: 32px;
   font-size: 28px;
   background-color: #fff5;
   border: 2px solid #96301987;
}

div#wpcf7-f353-p78-o1 textarea {
   width: 100%;
   font-size: 28px;
   background-color: #fff5;
   border: 2px solid #96301987;
}
 
 div#wpcf7-f353-p78-o1 input[type=submit]{
	 color: white;
    background: #5D8151;
    font-size: 24px!important;
    padding: 10px;
    border: 0px;
    border-radius: 25px;
    width: 100%!important;
    cursor: pointer!important;
    transition: transform .4s;
 }
 
 
 div#wpcf7-f353-p78-o1 input[type=submit]:hover{
	color: #f6f1ed;
    background: #963019;
    transform: scale(1.1)
}
 
 
.scale-up {
    transition: transform .4s;
}
 
.scale-up:hover {
    transform: scale(1.1)
}

/*--------- Phone & Text Buttons ---------*/
body #page-container .et_pb_button_0 {
    color: #f6f1ed!important;
    border-width: 4px!important;
    border-color: #16174f;
    border-radius: 10px;
    letter-spacing: 1px;
    background-image: #940000!important;
    display: inline-block;
	font-size: 12px
}

body #page-container .et_pb_button_1 {
    font-size: 12px;
}

body #page-container .et_pb_button_2 {
    color: #f6f1ed!important;
    border-width: 4px!important;
    border-color: #16174f;
    border-radius: 10px;
    letter-spacing: 1px;
    background-image: #940000;
    display: inline-block;
	font-size: 18px
}


@media screen and (max-width: 1440) and (min-width: 981px){
.et_pb_cta_0.et_pb_promo {
    font-size: 14px;
}
}

body #page-container .et_pb_section .et_pb_button_2 {
    font-size: 20px!important;
}


/*--------- Mobile Settings ---------*/
 
@media (max-width: 980px) {
     
#main-header .container {
    width: 100%;
}
 
.mobile_menu_bar:before {
    top: 20px;
    color: white!important;
    background: #00bcdd;
    font-size: 40px;
    -webkit-clip-path: polygon(100% 0, 0% 100%, 100% 100%);
    clip-path: polygon(100% 0, 0% 100%, 100% 100%);
    padding: 35px 5px 5px 55px;
}
 
#logo {
    max-height: 78%;
    margin-left: 24%;
}
 
.et_mobile_menu {
     border-top: 2px solid #00bcdd!important;
     padding: 0px;
}
 
.et_mobile_menu li a {
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 800;
    border-bottom: 1px solid #d1ecfb30;
}
 
#sidebar .gform_wrapper {
    max-width: 100%;
    margin: auto;
}

.top-phone a:before {
    color: #16174f;
 }
 
 .top-email a:before {
	 color: #16174f;
 }
}


body #page-container .et_pb_button_2 {
	font-size: 18px
}

/*--------- Contact Form focus settings ---------*/

.et_pb_contact_form_0 .input:focus {
    background-color: #f6f1ed!important;
}

.et_pb_contact_right p input {
    padding-right: 1px;
    padding-left: 1px;
}

.et_pb_contact_right p {
    color: #f6f1ed;
}

p:not(.has-background):last-of-type {
    padding-bottom: 0;
    color: #f6f1ed;
}

.et_pb_contact_form_0.et_pb_contact_form_container {
    border-color: #963019;
    border-width: 6px;
	border-radius:10px;
}

div#wpcf7-f353-p78-o1 input[type=submit] {
    border-radius: 12px;
    width: 50%!important;
}

/*--------- Button home page bottom ---------*/

body #page-container .et_pb_section .et_pb_button_0 {
       font-size: 18px;
}

/* ----Phone Button----*/
.button_phone {
	border: 2px solid;
	color:#fff;
	padding: 10px;
	border-radius: 30px;
	background:#940000;
}

/* ----Text Button----*/
.button_text {
	border: 2px solid;
	color:#fff;
	padding: 10px;
	border-radius: 30px;
	background:#940000;
	}

.et_pb_text_19 h2 {
    font-size: 20px;
}